﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;800;900&display=swap');

* {
	font-family: 'Inter', sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #262626;
}

body {
	background-color: #F3F3F3;
	/*padding-top: 50px;*/
}

header {	
	/*margin: 0 70px;*/
	background: url('../../images/topo.jpg') #005596 no-repeat;
	box-shadow: 2px 2px 20px rgba(177, 177, 177, 0.7);
}
i {
	color: inherit;
}

/*FORM*/
form {
	position: relative;
}

form .form-control {
	font-family: 'Inter', sans-serif;
	width: 100%;
	background: rgba(141, 153, 174, 0.08);
	border-radius: 7px;
	font-size: .9rem;
	padding: 7px 15px;
}

form .form-control::placeholder {
	color: #bababa;
}

form .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #2A2D93;
	background-color: rgba(141, 153, 174, 0.08);
}

/*NAVBAR*/
/*.navbar img {
	max-width: 100%;
	width: 250px;
	padding-right: 61px;
}*/

.header .logo {
	width: 125px;	
	background: #fff;	
	margin-left: 20px;
	margin-top: 5px;
}
.header .logo img{
	width: 100%;
}
.header .user{	
	font-size: 24px;
	font-weight: bold;
	color: #fff;	
	padding-top: 12px 
}
.header ul.btn-itens-header {	
	padding: 10px 0 0 0;
	margin: 0;
	list-style-type: none;
	float: right;
}
.header ul.btn-itens-header a{
	color:#fff;	
	display: table;
	font-size: 12px;
}

.header .btn-home {
	padding: 25px 0 5px 0;
	background: url('../../images/icones/home.svg') top center no-repeat;
}
.header .btn-sair {
	padding: 25px 0 5px 0;
	background: url('../../images/icones/sair.svg') top center no-repeat;
}

.header .navbar {
	padding: 5px;
}

.navbar form {
	min-width: 30%;
}

.navbar form input {
	min-width: 100%;
}

.navbar form button.btn-search {
	background: transparent;
	border: none;
	outline: none;
	position: absolute;
	right: 15px;
}

.navbar form button.btn-search i {
	color: #bababa;
}

.navbar-nav li a {
	color: #262626;
	font-weight: 400;
}

.navbar-nav li a.btn-dash {
	display: block;
	background: #ff6b00;
	padding: 10px;
	margin-top: 10px;
	color: #fff;
	padding: 10px 31px !important;
	border-radius: 5px;
	font-size: .7rem;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.navbar-nav li a i {
	padding: 10px 12px;
	background: #2A2D93;
	border-radius: 5px;
	color: #fff;
	font-size: 1.3rem;
	margin-left: 10px;
}

.navbar-nav li a i.fa-bell {
	background-color: transparent;
	color: #262626;
	font-size: 1.3rem;
}

#navbarDropdown.show {
	display: block;
}

/*CONTENT*/
.content {
	margin: 40px 20px;
}

.hello h2 {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 1px;
}

.hello h3 {
	font-weight: 200;
	font-size: 30px;
	line-height: 35px;
	color: #212529;
	letter-spacing: -1px;	
	padding-left: 10px;
}

.hello p {
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: .5px;
}

.btn-dashboard {
	/*font-size: .7rem;*/
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 40px 10px 50px;
	position: absolute;
	right: 20px;
	top: 0;
	background: #FFFFFF;
	background: url('../../images/icones/graficos.svg') #fff 15px 18px no-repeat ; 
	box-shadow: 10px 4px 50px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	color: #005596;
	border: 2px solid #fff;
}

.btn-dashboard i {
	font-size: 1rem;
	position: absolute;
	right: 10px;
	top: 13px;
	color: #005596;
}
.btn-dashboard:hover {
	border: 2px solid #005596;
	color: #005596;
}

.kpis {
	display: none;
	margin-bottom: 50px;
}

.kpi-box {
	width: 100%;
	padding: 35px;
	border-radius: 10px;
	position: relative;
	background: #FFFFFF;	
	box-sizing: border-box;
	box-shadow: 10px 4px 50px rgb(0 0 0 / 10%);
	border-radius: 14px;
	min-height: 151px;
}

.kpi-box.active {
	background-color: #005596;
}

.kpi-box.active:before {
	content: '';
	width: 60%;
	height: 7px;
	background-color: #fff;
	border-radius: 10px 10px 0 0;
	position: absolute;
	bottom: -1px;
	left: 20%;
}

.kpi-box span {
	text-align: center;
	display: block;
	width: 50px;
	background-color: #005596;
	border-radius: 100px;
	padding: 13px;
	position: absolute;
	left: 20px;
}

.kpi-box.active span {
	background-color: #fff;
}

.kpi-box span i {
	color: #fff;
}

.kpi-box.active span i {
	color: #005596;
}

.kpi-box p {
	margin-left: 50px;
	margin-bottom: 0;
}

.kpi-box p small {
	display: block;
	font-size: 14px;
	line-height: 17px;
	color: #8D99AE;
}

.kpi-box p strong {
	display: block;
	font-weight: 500;
	font-size: 28px;
	line-height: initial;
	color: #262626;
}

.kpi-box.active p small,
.kpi-box.active p strong {
	color: #fff;
}

/*TITULO*/
.titulo h3 {
	font-size: 2.4rem;
	font-weight: 800;
	letter-spacing: .5px;
	margin: 0;
	padding: 0 0px;
	text-align: center;
	margin: 20px 0;
}

.titulo h2 {
	font-size: 2.0rem;
	font-weight: 800;
	letter-spacing: .5px;
	padding: 10px 0;
	display: block;
	text-align: center;
	/*border-bottom: 1px solid #ddd;*/
}

/*CALL*/
.call {
	width: 100%;
	min-height: 300px;
	padding: 0;	
	position: relative;
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	box-shadow: 10px 4px 50px rgba(0, 0, 0, 0.1);
	border-radius: 14px;
	margin: 80px 0 0 0;
}

.call h2 {
	font-size: 1.8rem;	
	letter-spacing: 0.05em;		
	background: url('../../images/icones/sino.svg') #005596 25px 10px no-repeat;
	color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 8px;
	text-align: center;
}

.call-box {
	position: relative;
	display: table;
	padding: 5px 5px 10px 5px;
	border-bottom: 1px dashed #D6D6D6;
	width: 100%;
}

.call-box:hover {
	text-decoration: none;
	background: #eee;
}

.call-box span {
	position: absolute;
	left: 0;
}

.call-box span i {
	padding: 10px 12px;
	background: rgba(141, 153, 174, 0.15);	
	border-radius: 5px;
	color: #8D99AE;
	font-size: 1.3rem;
	margin-left: 10px;
}

.call-box p {
	margin-left: 60px;
}

.call-box p small {
	display: block;
	font-size: 12px;
	line-height: 17px;
	color: #8D99AE;
}

.call-box p strong {
	display: block;
	font-weight: 500;
	font-size: 18px;
	line-height: initial;
	color: #005596;
	font-weight: bold;
}

/*CARTEIRA*/
.carteira-box {
	text-align: left;
	/*background: #005596;*/
	background: #fff;
	/*padding: 40px;*/
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 10px #ccc;
	display: block;
	cursor: pointer;
	
	box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.1);
	position: relative;
	margin-bottom: 20px;
}

.carteira-box-dash {
	min-height: 200px;
}
.carteira-box-min{
	min-height: 120px;
}
.carteira-box:hover {
	text-decoration: none;
}
.carteira-box small {
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
}


.carteira-box h4 {	
	text-transform: uppercase;
	font-weight: 900;
	color: #676767;	
	padding-bottom: 5px;
}

.carteira-box-dash h4 {
	font-size: 1.5rem;
	border-bottom: 1px dashed #ccc;
}
.carteira-box-min h4 {
	font-size: 1.0rem;
	font-weight: 300;
}

.carteira-box .btn-entrar {
	position: absolute;
	left: 20px;
	bottom: -15px;
	background: #F37021;
	color: #fff;
	padding: 8px 80px 8px 15px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 6px;
}
.carteira-box .btn-entrar .ico{
	width: 18px;
	height: 15px;
	position: absolute;
	top: 12px;
	right: 10px;	
	background: url('../../images/icones/seta.svg') no-repeat;
}

.carteira-box:hover {
	color: #000;
	box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
}
.carteira a {
	text-decoration: none;
}

.carteira-box:hover .btn-entrar {
	background: #0070c5;
}

.carteira-box:hover h4 {
	color: #000;
}
/*.carteira-box a {
	width: 65%;
	text-transform: uppercase;
	font-size: .8rem;
	margin-top: 10px;
	background: #ff6b00;
	border: none;
}

.carteira-box a:hover {
	background-color: #ff8a35;
}
*/
.main .carteira .ico-top {
	width: 50px;
	height: 50px;
	background: url('../../images/icones/top.svg') no-repeat;	
	position: absolute;
	top: -20px;
	left: -15px;
	display: none;
}
.main .carteira:first-child .carteira-box .ico-top{
	display: block;
}
.main .carteira:first-child .carteira-box {
	background-color: #ff6b00;
}
.main .carteira:first-child .carteira-box h4 {
	color: #fff;
	border-color: #fff;
}
.main .carteira:first-child .carteira-box p {
	color: #fff;
}



.main .carteira:first-child .carteira-box .btn {
	background-color: #005596;
}

/*TABLE*/
.table td,
.table th {
	vertical-align: middle;
}

.table td a {
	font-size: .7rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}

/*PERFIL*/
/*.perfil {
	width: 100%;
	min-height: 300px;
	padding: 35px;
	border-radius: 10px;
	position: relative;
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	box-shadow: 10px 4px 50px rgba(0, 0, 0, 0.1);
	border-radius: 14px;
}*/
.perfil{
	padding-top: 40px;
}

.perfil h2 {
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.05em;
}

.perfil-box p small {
	display: block;
	font-size: 12px;
	line-height: 17px;
	color: #8D99AE;
}

.perfil-box p strong {
	display: block;
	font-weight: 500;
	font-size: 16px;
	line-height: initial;
	color: #262626;
}

.extra-info {
	padding-bottom: 10px;
	padding-top: 15px;	
}

.extra-info small {
	display: block;
	color: #8D99AE;
	padding: 10px 0;
}

.extra-info .btn {
	padding: 10px 30px;
	text-transform: uppercase;
	letter-spacing: .5px;
	font-size: .7rem;
}

.extra-info .btn i {
	color: #fff;
}

ul#fone {
	display: block;
	padding: 10px 5px;
	background: #eee;
	border-radius: 6px;
	list-style-type: none;
	margin: 0;
	padding: 20px;
	font-size: 14px;
}
ul#fone h4{
	font-size: 16px;
	font-weight: bold;	
}
	ul#fone li {
		border-bottom: 1px dashed #ccc;
		margin: 0;
		padding: 5px 0;		
		font-size: 13px;
	}

	/*p#fone small {
	color: #3a3a3a;
	text-transform: uppercase;
	margin-bottom: 10px;
}

p#fone strong {
	font-size: 1.1rem;
	line-height: 1.7rem;
	padding-left: 10px;
	font-weight: 800;
	letter-spacing: .5px;
}*/
	/*CHAMADO*/
	.btns-ligar {
		/*position: absolute;
	right: 10px;
	top: 30px;
*/
		float: right;
	}

.btns-ligar .btn {
	padding: 10px 30px;
	text-transform: uppercase;
	letter-spacing: .5px;
	font-size: .7rem;
}

.btns-ligar .btn i {
	color: #fff;
}

.chamado .form-sub p {
	font-size: 1.4rem;
	font-weight: 500;
	border-bottom: 2px solid #262626;
	display: block;
	padding: 10px 0;
	margin-bottom: 30px;
}

.chamado .btn-success {
	padding: 10px 30px;
	font-size: .8rem;
	text-transform: uppercase;
	min-width: 40%;
	margin-top: 27px;
	letter-spacing: 1px;
}

.humor {
	padding: 15px 20px;
	background: #ccc;
	display: inline-block;
	margin: 0;
	border-radius: 10px;
	cursor: pointer;
}

	.humor.happy {
		margin-left: 0;
	}

		.humor.happy:hover,
		.humor.active.happy {
			background-color: #43AA8B;
		}

	.humor.normal:hover,
	.humor.active.normal {
		background-color: #F8961E;
	}

	.humor.angry:hover,
	.humor.active.angry {
		background-color: #F94144;
	}

	.humor i {
		font-size: 1.8rem;
		color: #737373;
	}

	.humor:hover i,
	.humor.active i {
		color: #fff;
	}

/*ULTIMOS PEDIDOS*/
#ultimos-pedidos .modal-dialog {
	max-width: 1000px;
}

.pedido-box {
	margin-bottom: 10px;
}

	.pedido-box ul {
		list-style: none;
		padding-left: 0;
	}

		.pedido-box ul li {
			display: inline-block;
			margin-right: 30px;
		}

			.pedido-box ul li strong {
				font-weight: 500;
				display: block;
				font-size: .7rem;
				letter-spacing: .5px;
				text-transform: uppercase;
				color: #989191;
			}

	.pedido-box .main {
		background-color: #f3f3f3;
		padding: 10px 20px;
		border-radius: 10px;
		position: relative;
		margin-bottom: 0;
		cursor: pointer;
	}

		.pedido-box .main button {
			background: #ffffff;
			border: none;
			padding: 2px 15px 9px 15px;
			font-size: 1.3rem;
			border-radius: 100px;
			position: absolute;
			right: 20px;
			transition: all .4s;
		}

			.pedido-box .main button.flip {
				transform: rotate(180deg);
				transition: all .4s;
			}

	.pedido-box .pedido-int {
		padding: 30px;
		background: #fafafa;
		margin-top: -10px;
		border-radius: 0 0 10px 10px;
		display: none;
	}

.pedido-produtos p {
	background: #005596;
	padding: 10px;
	border-radius: 7px 7px 0 0;
	margin-bottom: 0;
	color: #fff;
}

.pedido-produtos p strong {
	font-weight: 600;
	color: #fff;
}

.pedido-produtos ul {
	border: 1px solid #dadada;
	padding: 10px;
	border-radius: 0 0 7px 7px;
}

.pedido-produtos .btn-primary {
	font-size: .8rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 50px;
}

/*MODAL TELEFONES*/
#tels ul {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}

#tels ul li {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	font-size: .9rem;
	position: relative;
	margin-bottom: 10px;
}

#tels ul li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

#tels ul li .btn-ligar {
	background: green;
	padding: 7px 10px;
	border-radius: 5px;
	color: #fff;
	position: absolute;
	top: 5px;
	right: 0;
	font-size: .7rem;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#tels ul li a i {
	color: #fff;
}

#tels .modal-dialog {
	max-width: 900px;
}

/*CONTATOS*/
#contatos-salvos .modal-dialog {
	max-width: 900px;
}

.env-sms, .env-what {
	font-size: .8rem !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px;
	margin: 0 !important;
/*	min-width: 20% !important;
	max-width: 20% !important;*/
}

.add-pdv {
	font-size: .8rem;
	text-transform: uppercase;
	padding: 10px;
	min-width: 45%;
	margin-top: 15px;
}

.ligar-txt p strong {
	display: block;
	font-weight: 600;
}


.coluna1 .perfil{	
	padding: 0;
	margin: -25px 0 0 0;
}


@media screen and (max-width: 1400px) {
	.perfil h2 {
		margin-top: 55px;
	}

	/*.env-sms, .env-what {
		min-width: 30% !important;
		max-width: 35% !important;
	}
*/
	.carteira-box h4 {
		font-size: 1rem;
	}

	.kpi-box {
		min-height: 120px;
	}

	.kpi-box span {
		left: 10px;
	}

	.kpi-box p {
		margin-left: 30px;
		margin-bottom: 0;
	}

	.kpi-box p strong {
		font-size: 20px;
	}
}

.footer {
	left: 0;
	bottom: 0;
	position: fixed;
	background: #FFFFFF;
	box-shadow: 0px 4px 50px rgba(177, 177, 177, 0.2);
	padding: 5px 0 0 0
}
.footer p{
	padding: 0;
	margin: 0;	
}

#tabela{
	font-size: 14px;
}
#tabela thead {
	background: #005596;
	color: #fff;
}

#tabela thead th{	
	color: #fff;
}

#tabela a {
	background: #F37021;
	border: 1px solid #F37021;
}
#tabela a:hover {
	background: #b34300;
	border: 1px solid #000;
}

#tabela button {
	background: #F37021;
	border: 1px solid #F37021;
}

#tabela button:hover {
	background: #b34300;
	border: 1px solid #000;
}

.content-int {
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
	box-shadow: 10px 4px 50px rgba(0, 0, 0, 0.1), inset 0px 4px 50px rgba(0, 0, 0, 0.1);
	border-radius: 14px;
	border-radius: 14px;
	padding: 10px 40px 30px 40px;
	margin-bottom: 100px;
}

/**********************/
.list-dados ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.list-dados ul li {
	border-bottom: 1px dashed #ccc;
	padding: 5px 0;
}
.list-dados strong {
	font-weight: bold;
}
.list-dados li button {
	background: red;
	color: #fff;
	border: 0;
	font-size: 12px;
	border-radius: 5px;
	font-weight: bold;
	float: left;
	margin-right: 8px;
}
.deletar {
	background: red!important;
	color: #fff;
	border: 0;
	font-size: 12px;
	border-radius: 5px;
	font-weight: bold;
	float: left;
	margin-right: 8px;
}
.list-dados li button:hover {
	color: yellow;
}
.list-dados form {
	background: #f9f9f9;
	padding: 20px;
	margin: 10px 0 0 0;
}

.btn-editar-cliente {
	background-color: #005596;
	color: #fff;
}

.btn-editar-cliente:hover {
	background-color: #ff6b00;
	color: #fff;
}
.btn-novoChamado {
	background-color: #005596;
	color: #fff;
}

.btn-novoChamado:hover {
	background-color: #ff6b00;
	color: #fff;
}
/*.ligar {
	background-color: #28a745;
	color: #fff;
}

.ligar:hover {
	background-color: #218838;
	color: #fff;
}*/

.modal-dialog button[type="submit"] {
	background: #005596;
	border: 1px solid #ccc;
}
.modal-dialog button[type="submit"]:hover {
	background: #ff6b00;
}